#lighterbox {display:none;position:fixed;margin:auto;left:0px;top:0px;width:100%;height:100%;background-image:url(/design/lighterbox/overlay.png);overflow:auto;padding-top:20px;z-index:100;}
#lighterbox img {position:relative;
     border:solid #111111 1px;
     z-index:100;
}
#lighterboxholder,#portimage,#lightercloseimage {
    z-index:200;
    cursor:pointer;
}
#lighterboxwrapper,#lighterboxcontent {
    position:absolute;
    z-index:200;
    outline-style: none;
    overflow: visible;
}
#description{display:inline;font-size:18px;position:relative;top:-2px;left:10px;line-height:35px;}
#loadingimg {position:fixed;top:375px;z-index:500;}
#closebutton {position:absolute;z-index:150;bottom:0px;right:0px;}
